API ReferenceManagementPolicy Rules Management
POST
/v1/mgmt/policies/rule/delete

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

id*string
Length1 <= length

Delete a policy rule row matched by id. Idempotent.

curl -X POST "https://api.descope.com/v1/mgmt/policies/rule/delete" \  -H "Content-Type: application/json" \  -d '{    "id": "string"  }'
{  "id": "string"}
export interface Response {id?: string}
Was this helpful?